﻿using Borepin.Model;
using Prism.Mvvm;

namespace Borepin.ViewModel
{
    public class BFFHInstanceEntryViewModel : BindableBase
    {
        private string _Address;
        public string Address
        {
            get => _Address;
            set => SetProperty(ref _Address, value);
        }

        public BFFHInstanceEntryViewModel(BFFHInstance bffhInstance)
        {
            Address = bffhInstance.Address.ToString();
        }
    }
}
